{
  "usingComponents": {
    "van-overlay": "@vant/weapp/overlay/index",
    "van-collapse": "@vant/weapp/collapse",
    "van-collapse-item": "@vant/weapp/collapse-item",
    "van-popup": "@vant/weapp/popup",
    "van-picker": "@vant/weapp/picker/index",
    "van-steps": "@vant/weapp/steps/index",
    "van-tree-select": "@vant/weapp/tree-select/index"
  },
  "navigationStyle":"custom"
}